Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#60122 - [vlc] dont run without libidn package installed.

Attached to Project: Arch Linux
Opened by Anuj Sharma (anuj62176) - Wednesday, 19 September 2018, 08:59 GMT
Last edited by Levente Polyak (anthraxx) - Tuesday, 25 September 2018, 19:01 GMT
Task Type Bug Report
Category Packages: Extra
Status Closed
Assigned To Levente Polyak (anthraxx)
Architecture x86_64
Severity Medium
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 2
Private No

Details

Description:
VLC fails to run without libidn package installed.
Adding it as dependency will eliminate this.

Additional info:
vlc 3.0.4-3
libidn 1.35-1

Steps to reproduce:
install vlc
remove libidn which is not a dependency of vlc package
run vlc which dont open
install libidn
vlc runs fine.
This task depends upon

Closed by  Levente Polyak (anthraxx)
Tuesday, 25 September 2018, 19:01 GMT
Reason for closing:  Fixed
Additional comments about closing:  3.0.4-4

Loading...